ros-foxy-pmb2-maps (3.0.1-1focal) focal; urgency=high

  * Add missing ament_cmake_auto dependency
  * Contributors: Victor Lopez

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 13 Jul 2021 22:00:00 -0000

ros-foxy-pmb2-maps (3.0.0-1focal) focal; urgency=high

  * Create pal_office map with nav2
  * Remove hard coded map
  * Contributors: Victor Lopez

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 11 Jul 2021 22:00:00 -0000

ros-foxy-pmb2-maps (2.0.8-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 29 Jul 2020 22:00:00 -0000

ros-foxy-pmb2-maps (2.0.7-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 01 Jul 2020 22:00:00 -0000

ros-foxy-pmb2-maps (2.0.6-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 01 Apr 2020 22:00:00 -0000

ros-foxy-pmb2-maps (2.0.5-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Thu, 21 Nov 2019 23:00:00 -0000

ros-foxy-pmb2-maps (2.0.4-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 30 Sep 2019 22:00:00 -0000

ros-foxy-pmb2-maps (2.0.3-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 22 Sep 2019 22:00:00 -0000

ros-foxy-pmb2-maps (2.0.2-1focal) focal; urgency=high

  * Merge branch 'update_pal_map' into 'erbium-devel'
    added update pal map
    See merge request robots/pmb2_navigation!41
  * added update pal map
  * Contributors: Federico Nardi, Procópio Stein

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 17 Sep 2019 22:00:00 -0000

ros-foxy-pmb2-maps (2.0.1-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Thu, 18 Jul 2019 22:00:00 -0000

ros-foxy-pmb2-maps (2.0.0-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 16 Jun 2019 22:00:00 -0000

ros-foxy-pmb2-maps (1.0.6-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 19 May 2019 22:00:00 -0000

ros-foxy-pmb2-maps (1.0.5-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 05 May 2019 22:00:00 -0000

ros-foxy-pmb2-maps (1.0.4-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Thu, 21 Mar 2019 23:00:00 -0000

ros-foxy-pmb2-maps (1.0.3-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Thu, 24 Jan 2019 23:00:00 -0000

ros-foxy-pmb2-maps (1.0.2-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 16 Jan 2019 23:00:00 -0000

ros-foxy-pmb2-maps (1.0.1-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 14 Jan 2019 23:00:00 -0000

ros-foxy-pmb2-maps (1.0.0-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 18 Dec 2018 23:00:00 -0000

ros-foxy-pmb2-maps (0.13.17-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 18 Dec 2018 23:00:00 -0000

ros-foxy-pmb2-maps (0.13.16-1focal) focal; urgency=high

  * move definition of buildings to a directory
  * Contributors: Sergio Ramos

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 20 Nov 2018 23:00:00 -0000

ros-foxy-pmb2-maps (0.13.15-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Fri, 19 Oct 2018 22:00:00 -0000

ros-foxy-pmb2-maps (0.13.14-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 02 Oct 2018 22:00:00 -0000

ros-foxy-pmb2-maps (0.13.13-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Thu, 27 Sep 2018 22:00:00 -0000

ros-foxy-pmb2-maps (0.13.12-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 25 Sep 2018 22:00:00 -0000

ros-foxy-pmb2-maps (0.13.11-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 25 Sep 2018 22:00:00 -0000

ros-foxy-pmb2-maps (0.13.10-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 16 Sep 2018 22:00:00 -0000

ros-foxy-pmb2-maps (0.13.9-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Thu, 21 Jun 2018 22:00:00 -0000

ros-foxy-pmb2-maps (0.13.8-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 16 May 2018 22:00:00 -0000

ros-foxy-pmb2-maps (0.13.7-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 14 May 2018 22:00:00 -0000

ros-foxy-pmb2-maps (0.13.6-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 23 Apr 2018 22:00:00 -0000

ros-foxy-pmb2-maps (0.13.5-1focal) focal; urgency=high

  * added back small office because simulation needs it
  * Contributors: Procópio Stein

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 16 Apr 2018 22:00:00 -0000

ros-foxy-pmb2-maps (0.13.4-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 11 Apr 2018 22:00:00 -0000

ros-foxy-pmb2-maps (0.13.3-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Thu, 05 Apr 2018 22:00:00 -0000

ros-foxy-pmb2-maps (0.13.2-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 07 Mar 2018 23:00:00 -0000

ros-foxy-pmb2-maps (0.13.1-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 14 Feb 2018 23:00:00 -0000

ros-foxy-pmb2-maps (0.13.0-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 31 Jan 2018 23:00:00 -0000

ros-foxy-pmb2-maps (0.12.0-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 16 Oct 2017 22:00:00 -0000

ros-foxy-pmb2-maps (0.11.10-1focal) focal; urgency=high

  * normalized package.xml for all packages
  * Contributors: Procópio Stein

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 26 Sep 2017 22:00:00 -0000

ros-foxy-pmb2-maps (0.11.9-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 18 Sep 2017 22:00:00 -0000

ros-foxy-pmb2-maps (0.11.8-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 17 Sep 2017 22:00:00 -0000

ros-foxy-pmb2-maps (0.11.7-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 07 Aug 2017 22:00:00 -0000

ros-foxy-pmb2-maps (0.11.6-1focal) focal; urgency=high

  * fixed new building name
  * Contributors: Procópio Stein

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 02 Jul 2017 22:00:00 -0000

ros-foxy-pmb2-maps (0.11.5-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Thu, 29 Jun 2017 22:00:00 -0000

ros-foxy-pmb2-maps (0.11.4-1focal) focal; urgency=high

  * added installation rules for building info files
  * added new, clean map. removed old maps
  * Contributors: Procópio Stein

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Thu, 29 Jun 2017 22:00:00 -0000

ros-foxy-pmb2-maps (0.11.3-1focal) focal; urgency=high

  * updated pal office map
  * Contributors: Procópio Stein

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 31 May 2017 22:00:00 -0000

ros-foxy-pmb2-maps (0.11.2-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 24 Apr 2017 22:00:00 -0000

ros-foxy-pmb2-maps (0.11.1-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Fri, 21 Apr 2017 22:00:00 -0000

ros-foxy-pmb2-maps (0.11.0-1focal) focal; urgency=high

  * 0.10.4
  * changelogs
  * Contributors: Procópio Stein

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 27 Feb 2017 23:00:00 -0000

ros-foxy-pmb2-maps (0.10.4-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 27 Feb 2017 23:00:00 -0000

ros-foxy-pmb2-maps (0.10.3-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Thu, 23 Feb 2017 23:00:00 -0000

ros-foxy-pmb2-maps (0.10.2-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 22 Feb 2017 23:00:00 -0000

ros-foxy-pmb2-maps (0.10.1-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 22 Feb 2017 23:00:00 -0000

ros-foxy-pmb2-maps (0.10.0-1focal) focal; urgency=high

  * update maintainer
  * Contributors: Jeremie Deray

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 14 Mar 2016 23:00:00 -0000

ros-foxy-pmb2-maps (0.9.15-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 09 Mar 2016 23:00:00 -0000

ros-foxy-pmb2-maps (0.9.14-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 01 Mar 2016 23:00:00 -0000

ros-foxy-pmb2-maps (0.9.13-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 09 Feb 2016 23:00:00 -0000

ros-foxy-pmb2-maps (0.9.12-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 09 Feb 2016 23:00:00 -0000

ros-foxy-pmb2-maps (0.9.11-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 08 Feb 2016 23:00:00 -0000

ros-foxy-pmb2-maps (0.9.10-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 08 Feb 2016 23:00:00 -0000

ros-foxy-pmb2-maps (0.9.9-1focal) focal; urgency=high

  * delete maps
  * Contributors: Jeremie Deray

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 25 Oct 2015 23:00:00 -0000

ros-foxy-pmb2-maps (0.9.8-1focal) focal; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 30 Sep 2015 22:00:00 -0000

ros-foxy-pmb2-maps (0.9.7-1focal) focal; urgency=high

  * Replace ant -> pmb2
  * Rename files
  * Contributors: Enrique Fernandez

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 01 Feb 2015 23:00:00 -0000


